gtk-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.Property("duration")
  System.UInt32 To be added. To be added. To be added.
- Event
  GLib.Signal("finished")
  System.EventHandler To be added. To be added.
- Property
  GLib.Property("fps")
  System.UInt32 To be added. To be added. To be added.
- Event
  GLib.Signal("frame")
  Gtk.FrameHandler To be added. To be added.
- Property
  GLib.Property("loop")
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFinished", Type=typeof(Gtk.Timeline))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFrame", Type=typeof(Gtk.Timeline))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePaused", Type=typeof(Gtk.Timeline))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideStarted", Type=typeof(Gtk.Timeline))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Event
  GLib.Signal("paused")
  System.EventHandler To be added. To be added.
- Property
  GLib.Property("screen")
  Gdk.Screen To be added. To be added. To be added.
- Event
  GLib.Signal("started")
  System.EventHandler To be added. To be added.